<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body,
        html {
            margin: 0;
            padding: 0;
            width: 100%;
            height: 100%;
            font-family: Calibri, Arial;
        }
        #div1 {
            border: 3px solid darkblue;
            width: 200px;
            height: 200px;
            margin: 10px;
        }
        #div2 {
            border: 3px solid darkblue;
            width: 300px;
            height: 300px;
            margin: 10px;
        }
        #container {
            background: lightgreen;
            clear: right;
        }
        #div1 {
            float: right;
        }
        #div2 {
            float: left;
        }
    </style>
</head>

<body>
    <div id="div1">1</div>
    <div id="div2">2</div>
    <div id="container">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellendus, perspiciatis eius eaque magni, quis mollitia reiciendis et assumenda voluptatibus possimus aspernatur fugiat repellat quaerat similique praesentium, minima at deserunt? Deserunt.
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Totam corrupti, necessitatibus quis iste nam perferendis quas reiciendis fugit eligendi ut ex deserunt, vitae est ipsam voluptas exercitationem dolores cumque iusto?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellendus, perspiciatis eius eaque magni, quis mollitia reiciendis et assumenda voluptatibus possimus aspernatur fugiat repellat quaerat similique praesentium, minima at deserunt? Deserunt.
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Totam corrupti, necessitatibus quis iste nam perferendis quas reiciendis fugit eligendi ut ex deserunt, vitae est ipsam voluptas exercitationem dolores cumque iusto?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellendus, perspiciatis eius eaque magni, quis mollitia reiciendis et assumenda voluptatibus possimus aspernatur fugiat repellat quaerat similique praesentium, minima at deserunt? Deserunt.
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Totam corrupti, necessitatibus quis iste nam perferendis quas reiciendis fugit eligendi ut ex deserunt, vitae est ipsam voluptas exercitationem dolores cumque iusto?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellendus, perspiciatis eius eaque magni, quis mollitia reiciendis et assumenda voluptatibus possimus aspernatur fugiat repellat quaerat similique praesentium, minima at deserunt? Deserunt.
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Totam corrupti, necessitatibus quis iste nam perferendis quas reiciendis fugit eligendi ut ex deserunt, vitae est ipsam voluptas exercitationem dolores cumque iusto?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellendus, perspiciatis eius eaque magni, quis mollitia reiciendis et assumenda voluptatibus possimus aspernatur fugiat repellat quaerat similique praesentium, minima at deserunt? Deserunt.
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Totam corrupti, necessitatibus quis iste nam perferendis quas reiciendis fugit eligendi ut ex deserunt, vitae est ipsam voluptas exercitationem dolores cumque iusto?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellendus, perspiciatis eius eaque magni, quis mollitia reiciendis et assumenda voluptatibus possimus aspernatur fugiat repellat quaerat similique praesentium, minima at deserunt? Deserunt.
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Totam corrupti, necessitatibus quis iste nam perferendis quas reiciendis fugit eligendi ut ex deserunt, vitae est ipsam voluptas exercitationem dolores cumque iusto?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellendus, perspiciatis eius eaque magni, quis mollitia reiciendis et assumenda voluptatibus possimus aspernatur fugiat repellat quaerat similique praesentium, minima at deserunt? Deserunt.
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Totam corrupti, necessitatibus quis iste nam perferendis quas reiciendis fugit eligendi ut ex deserunt, vitae est ipsam voluptas exercitationem dolores cumque iusto?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellendus, perspiciatis eius eaque magni, quis mollitia reiciendis et assumenda voluptatibus possimus aspernatur fugiat repellat quaerat similique praesentium, minima at deserunt? Deserunt.
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Totam corrupti, necessitatibus quis iste nam perferendis quas reiciendis fugit eligendi ut ex deserunt, vitae est ipsam voluptas exercitationem dolores cumque iusto?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellendus, perspiciatis eius eaque magni, quis mollitia reiciendis et assumenda voluptatibus possimus aspernatur fugiat repellat quaerat similique praesentium, minima at deserunt? Deserunt.
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Totam corrupti, necessitatibus quis iste nam perferendis quas reiciendis fugit eligendi ut ex deserunt, vitae est ipsam voluptas exercitationem dolores cumque iusto?
    </div>
</body>

</html>